class Reading {
  final DateTime dateTime;
  final double value;

  factory Reading.fromMap(Map<String, dynamic> json) => Reading(
        dateTime: DateTime.parse(json['dateTime']),
        value: json['value'],
      );

  Reading({required this.dateTime, required this.value});
}
